#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-applicative
version: 0.3.2.1
id: regex-applicative-0.3.2.1-293e11f5f52bc1725bf38a3394dd7380
key: regex_7YAyGMx4JME1PCocUOwBbZ
license: MIT
maintainer: Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/feuerbach/regex-applicative
synopsis: Regex-based parsing with applicative interface
description:
    regex-applicative is a Haskell library for parsing using regular expressions.
    Parsers can be built using Applicative interface.
category: Text
author: Roman Cheplyaka
exposed: True
exposed-modules:
    Text.Regex.Applicative Text.Regex.Applicative.Object
    Text.Regex.Applicative.Common Text.Regex.Applicative.Reference
    Text.Regex.Applicative.StateQueue
hidden-modules: Text.Regex.Applicative.Interface
                Text.Regex.Applicative.Types Text.Regex.Applicative.Compile
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-applicative-0.3.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-applicative-0.3.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/regex-applicative-0.3.2.1
hs-libraries: HSregex-applicative-0.3.2.1-7YAyGMx4JME1PCocUOwBbZ
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/regex-applicative-0.3.2.1/html/regex-applicative.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/regex-applicative-0.3.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
